#section1 {width:100%; height:100%; background-color:#ffffff; position:relative;  float:left; clear:both; }
#section2 {width:100%;height:500px;  background-color:#ffffff;position:relative;  float:left; clear:both; margin-bottom:400px;}
#section3 {width:100%;height:900px;  background-color:#ffffff;position:relative;  float:left; clear:both;}
#section4 {width:100%;height:100%; background-color:#ffffff;position:relative;  float:left; clear:both; }

.section{
    margin:0px;
    height:4000px;
    width:100%;
    float:left;
   
}
.section h2{
    margin:50px 0px 30px 50px;
}
.section p{
    margin:20px 0px 0px 50px;
    width:600px;
}


.section ul{
    list-style:none;
    margin:20px 0px 0px 550px;
}
.black ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.black ul li a{
    display:block;
    color:#f0f0f0;
}
.black ul li a:hover{
    text-decoration:none;
    color:#fff;
}
.white ul li{
    float:left;
    padding:5px;
    margin:5px;
    color:#aaa;
}
.white ul li a{
    display:block;
    color:#222;
}
.white ul li a:hover{
    text-decoration:none;
    color:#000;
}